[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


What has to be done to set up asd4 to replace esound in gnome?
I am running woody with gnome and I recently upgraded to kernel 2.4.18 and 
alsa 0.9+0beta12-3 built from alsa-source.  After I did this, esound said it
incompatible with alsa.  I installed asd4 and asd4-clients but there isn't
documentation about how to set it up to replace esound.

Brent S. Elmer

* brent.elmer@eds.com

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: